<form>
    <ng-content select="#h2El"></ng-content>
    <div>
        Username: <input type="text" name="username" />
    </div>
    <div>
        Password: <input type="password" name="password" />
    </div>
    <div>
        <ng-content select=".btn"></ng-content>
    </div>
</form>
